Subject: CCL:Model Builders for LINUX

From: "Dr. Peter Burger" <[email-masked]>
Date: Sat, 25 Oct 1997 19:46:05 +0200 (MDT)

Dear CCL fellows,

some time ago an inquiry about molecular model builders
for LINUX was posted to this list. Unfortunately,
I have not seen any replies to this question besides
the suggestion to use Molden, which is
however, mostly a tool to analyze G94 and
Gamess data and _not_ a model builder (correct
me if I am wrong here).

My question now is:

Is there such a program available either
in public domain or as commercial product? Something
like Spartan (perhaps the ultimate) or PCMODEL
would be just great (since both companies are also
concerned about inorganic chemists like me).

Perhaps, one could convince people from Wavefunction
and other companies that the LINUX/Intel platform is definitely a
market for computational chemistry software, examples include
already Gaussian94, Gamess, Turbomole, Jaguar etc.

Care to comment? Any programs around there to be used?
Switching back and forward to WINNT/WIN95 is not really
too convenient.

Peter

P.S. Don't get me wrong - I am referring to molecular model
     builders not just _viewers_ as for example Rasmol.

-------------------------------
Peter Burger
Anorg.-Chem. Institut
University of Zuerich
[email-masked]
~